<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-DW_II</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-DW_II</bigIconPath>
		<blitzModelPath>Tanks/German/DW_II.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-DW_II.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/DW_II_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.20</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G90_DW_II/DW_II_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>69.528244</turret_01>
				<turret_02>69.649948</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.154564 -2.719084 -0.677035</min>
				<max>1.154564 2.772395 0.647588</max>
			</bbox>
			<points>
				<normal>-0.000002, 0.001997, -1.186412</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G90_DW_II/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G90_DW_II/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G90_DW_II/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.3</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>4.0 12.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.647553 0.020744</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G90_DW_II/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>50</armor_1>
			<armor_2>50</armor_2>
			<armor_3>50</armor_3>
			<armor_4>50</armor_4>
			<armor_5>20</armor_5>
			<armor_6>20</armor_6>
			<armor_7>35</armor_7>
			<armor_8>0</armor_8>
			<armor_9>35</armor_9>
			<armor_10>35</armor_10>
			<armor_11>50</armor_11>
			<armor_12>50</armor_12>
			<armor_13>50</armor_13>
			<armor_14>50</armor_14>
			<armor_15>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>15250</weight>
		<maxHealth>432</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.209476 0.504636 2.00963</rayStart>
				<rayEnd>0.209476 0.446082 1.61394</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.0347787 0.365874 2.45233</rayStart>
				<rayEnd>-0.0347788 -0.0231765 2.35938</rayEnd>
				<rayUp>0.0678471 -0.000550547 -0.997696</rayUp>
				<size>0.84</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_DW_II>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.577747 -2.824890 0.004786</min>
					<max>1.577747 2.856940 1.434797</max>
				</bbox>
				<points>
					<normal>0.001189, 0.004554, -0.001999</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_DW_II</userString>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_DW_II_2<cost>1360</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G90_DW_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G90_DW_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G90_DW_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.74</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.396766</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.179188</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.399343</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.375951</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.3967</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.179188</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.399343</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.375951</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.18762 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G90_DW_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31445 1.51426</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>33000</maxLoad>
			<terrainResistance>1.1 1.2 1.62</terrainResistance>
			<brakeForce>30000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_DW_II>
		<Chassis_DW_II_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.577747 -2.824890 0.004786</min>
					<max>1.577747 2.856940 1.434797</max>
				</bbox>
				<points>
					<normal>0.001189, 0.004554, -0.001999</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_DW_II_2</userString>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G90_DW_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G90_DW_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G90_DW_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.74</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.396766</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.179188</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.399343</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.375951</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.3967</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.179188</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.399343</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.375951</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.18762 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G90_DW_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31445 1.51426</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>33000</maxLoad>
			<terrainResistance>1 1.1 1.5</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_DW_II_2>
	</chassis>
	<turrets0>
		<Turret_1_DW_II>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.001436 -1.035729 0.000023</min>
					<max>1.001436 1.108392 0.950952</max>
				</bbox>
				<points>
					<normal>0.000000, -0.019675, -1.836177</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_DW_II</userString>
			<icon>gui/maps/icons_vehicle_components.dds 6 0</icon>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_DW_II<cost>1380</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G90_DW_II/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G90_DW_II/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G90_DW_II/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G90_DW_II/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.324 0.8695</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_2>
				<armor_3>50</armor_3>
				<armor_4>50</armor_4>
				<armor_5>15</armor_5>
				<armor_6>15</armor_6>
				<armor_7>50</armor_7>
				<armor_8>0</armor_8>
				<armor_9>50</armor_9>
				<armor_10>50</armor_10>
				<armor_11>50</armor_11>
				<armor_12>50</armor_12>
				<armor_13>50</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2750</weight>
			<maxHealth>108</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.981881 0.415958 0.715149</rayStart>
					<rayEnd>-0.62003 0.24718 0.691168</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.981881 0.415958 0.715149</rayStart>
					<rayEnd>0.62003 0.24718 0.691168</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_75mm_KwK_37_L24>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.296906 -0.509637 -0.206917</min>
							<max>0.438902 1.206512 0.176329</max>
						</bbox>
						<points>
							<normal>0.000000, -0.890243, -2.159172</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_50mm_KwK_39_L60<cost>1530</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G90_DW_II/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G90_DW_II/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G90_DW_II/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G90_DW_II/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<maxAmmo>90</maxAmmo>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<reloadTime>10.2499586161232</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					</_75mm_KwK_37_L24>
				<_50mm_KwK_39_L60>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.296906 -0.623057 -0.205463</min>
							<max>0.438902 2.447735 0.176329</max>
						</bbox>
						<points>
							<normal>0.000000, -0.890242, -2.159172</normal>
						</points>
					</blitz>
					<effects>shot_medium</effects>
					<models>
						<undamaged>vehicles/german/G90_DW_II/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G90_DW_II/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G90_DW_II/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G90_DW_II/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<maxAmmo>120</maxAmmo>
					<reloadTime>3.82978723404255</reloadTime>
					<aimingTime>2</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_50mm_KwK_39_L60>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_DW_II>
		<Turret_2_DW_II>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.932128 -1.056857 0.000023</min>
					<max>0.983051 1.099202 0.799870</max>
				</bbox>
				<points>
					<normal>0.000000, -0.020480, -1.834366</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_DW_II</userString>
			<icon>gui/maps/icons_vehicle_components.dds 6 0</icon>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<vehicle>VK3001H<cost>15370</cost>
				</vehicle>
				<gun>_75mm_KwK_40_L43<cost>2140</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G90_DW_II/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G90_DW_II/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G90_DW_II/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G90_DW_II/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.0716 0.324 0.8695</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>50</armor_2>
				<armor_3>50</armor_3>
				<armor_4>50</armor_4>
				<armor_5>15</armor_5>
				<armor_6>15</armor_6>
				<armor_7>50</armor_7>
				<armor_8>0</armor_8>
				<armor_9>50</armor_9>
				<armor_10>50</armor_10>
				<armor_11>50</armor_11>
				<armor_12>50</armor_12>
				<armor_13>15</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3000</weight>
			<maxHealth>168</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.00359 0.399931 0.393733</rayStart>
					<rayEnd>-0.62137 0.290931 0.348732</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.934033 0.419398 -0.470537</rayStart>
					<rayEnd>0.553287 0.316913 -0.403241</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.00129 0.396087 0.422557</rayStart>
					<rayEnd>0.619073 0.287087 0.377556</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>1.007</invisibilityFactor>
			<guns>
				<_75mm_KwK_37_L24>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.531013 -0.477716 -0.198230</min>
							<max>0.659034 1.206512 0.219763</max>
						</bbox>
						<points>
							<normal>0.070271, -0.890243, -2.159173</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/german/G90_DW_II/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G90_DW_II/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G90_DW_II/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G90_DW_II/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>20</gun>
					</armor>
					<maxAmmo>90</maxAmmo>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<reloadTime>9.73133344321741</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_75mm_KwK_37_L24>
				<_50mm_KwK_39_L60>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.531013 -0.613336 -0.198230</min>
							<max>0.659034 2.430235 0.219763</max>
						</bbox>
						<points>
							<normal>0.071600, -0.890243, -2.159173</normal>
						</points>
					</blitz>
					<effects>shot_medium</effects>
					<models>
						<undamaged>vehicles/german/G90_DW_II/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G90_DW_II/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G90_DW_II/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G90_DW_II/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>10</gun>
					</armor>
					<maxAmmo>120</maxAmmo>
					<reloadTime>3.6734693877551</reloadTime>
					<aimingTime>2</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_50mm_KwK_39_L60>
				<_75mm_KwK_40_L43>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.531013 -0.496369 -0.198230</min>
							<max>0.659035 2.913273 0.219763</max>
						</bbox>
						<points>
							<normal>0.071600, -0.890242, -2.159173</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/german/G90_DW_II/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G90_DW_II/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G90_DW_II/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G90_DW_II/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>8.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
				</_75mm_KwK_40_L43>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_DW_II>
	</turrets0>
	<engines>
		<Maybach_HL_108_TR_R>shared<unlocks>
				<engine>Maybach_HL_116<cost>900</cost>
				</engine>
			</unlocks>
		</Maybach_HL_108_TR_R>
		<Maybach_HL_116>shared</Maybach_HL_116>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
